Subject: Re: [PATCH] netfilter: nf_tables: Release memory obtained by kasprintf

From: Pablo Neira Ayuso <[email-masked]>
Date: Tue, 3 Oct 2017 15:21:53 +0200

On Wed, Sep 20, 2017 at 12:31:28PM +0530, Arvind Yadav wrote:
> Free memory region, if nf_tables_set_alloc_name is not successful.

Applied, thanks.

I have added this tag to this patch:

Fixes: 387454901bd6 ("netfilter: nf_tables: Allow set names of up to 255 chars")